{
  "apply_join_team": "দলে যোগদানের জন্য আবেদন করুন",
  "apply_reminder": "আবেদনের আগে সতর্কবার্তা:",
  "apply_reminder_detail": "আপনার এজেন্টের আইডি লিখুন, এবং হোস্ট আবেদন অনুমোদিত হওয়ার পরে আপনি হোস্ট হয়ে যাবেন। হোস্ট হওয়ার পরে, আপনার আয় আপনার এজেন্টের কাছে ন্যস্ত করা হবে।",
  "apply_id": "আবেদন আইডি:",
  "enter_agent_id": "দয়া করে এজেন্ট আইডি লিখুন",
  "apply": "আবেদন",
  "application_help": "আবেদন সহায়তা",
  "application_help_detail": "আপনার এজেন্সির আইডি লিখুন এবং আপনার আবেদন জমা দিতে আবেদনে ক্লিক করুন। আবেদন সফল হওয়ার পরে, এজেন্ট আবেদন পাস করার জন্য ধৈর্য ধরে অপেক্ষা করুন।",
  "got_it": "বুঝেছি",
  "application_records": "আবেদন রেকর্ড:",
  "agency": "এজেন্সি",
  "agencies": "এজেন্সি",
  "pending": "মুলতুবি",
  "cancel": "বাতিল",
  "success": "সফল",
  "application_submitted": "আবেদন সফলভাবে জমা দেওয়া হয়েছে!",
  "ok": "ঠিক আছে",
  "application_cancelled": "আবেদন বাতিল সফল!",
  "warning": "সতর্কবার্তা",
  "not_authorized": "যোগদানের অনুমতি নেই",
  "cancellation_failed": "বাতিল ব্যর্থ",
  "network_error": "নেটওয়ার্ক ত্রুটি, দয়া করে আপনার সংযোগ পরীক্ষা করুন এবং আবার চেষ্টা করুন",
  "host": "হোস্ট",
  "host_center": "হোস্ট সেন্টার",
  "my_account": "আমার অ্যাকাউন্ট",
  "my_salary": "আমার বেতন:",
  "personal_salary": "ব্যক্তিগত বেতন",
  "history_salary": "ইতিহাস বেতন:",
  "current_salary": "বর্তমান বেতন:",
  "todays_task": "আজকের কাজ:",
  "platform_policy": "প্ল্যাটফর্ম নীতি",
  "num_teams": "দলের সংখ্যা:",
  "team_top_up": "দল টপ-আপ",
  "bd_income_top_up": "বিডি আয় (টপ-আপ)",
  "bd_income_salary": "বিডি আয় (বেতন)",
  "host_type": "হোস্ট প্রকার",
  "minutes": "মিনিট",
  "gift_task": "উপহার কাজ",
  "target": "লক্ষ্য",
  "salary": "বেতন",
  "time_days": "সময় (দিন)",
  "more": "আরও >",
  "exchange": "বিনিময়",
  "transfer": "স্থানান্তর",
  "host_salary": "হোস্ট বেতন",
  "agent_salary": "এজেন্ট বেতন",
  "total_salary": "মোট বেতন",
  "my_agent": "আমার এজেন্ট",
  "leave": "ছাড়ুন",
  "work_report": "কাজের রিপোর্ট:",
  "in_progress": "চলমান",
  "completed": "সম্পন্ন",
  "out_of_account": "অ্যাকাউন্টের বাইরে",
  "salary_details": "বেতন বিবরণ",
  "monthly_salary": "মাসিক বেতন",
  "previous_period_income": "পূর্ববর্তী পর্যায়ের আয়",
  "daily_salary": "দৈনিক বেতন",
  "income": "আয়",
  "expenditure": "ব্যয়",
  "time": "সময়",
  "help": "সহায়তা",
  "work_report_description": "নীচে সদস্যদের কাজের রিপোর্ট দেখানো হয়েছে \"আরও\" আরও কাজের বিবরণ দেখতে পারে।",
  "status_description": "অবস্থার বিবরণ:",
  "status_completed": "(1) সম্পন্ন: সিস্টেম নিষ্পত্তি রিপোর্ট সম্পন্ন করেছে।",
  "status_pending": "(2) মুলতুবি: বর্তমানে একটি বিরোধ রয়েছে, এবং সিস্টেম একটি নিষ্পত্তি সম্পাদন করতে পারে না।",
  "status_out_of_account": "(3) অ্যাকাউন্টের বাইরে: সিস্টেম যাচাইকরণের জন্য অপেক্ষা করছে",
  "status_in_progress": "(4) চলমান: কাজ এখন চলমান।",
  "exchange_gold_coins": "স্বর্ণ মুদ্রা বিনিময়",
  "information": "তথ্য",
  "available_salaries": "উপলব্ধ আয়:",
  "confirm_exchange": "আপনি কি মুদ্রা বিনিময় করতে চান?",
  "transfer_to_others": "অন্যদের কাছে স্থানান্তর",
  "search": "অনুসন্ধান",
  "change": "পরিবর্তন",
  "search_payee_id": "প্রাপকের আইডি অনুসন্ধান করুন",
  "confirm_transfer": "আপনি কি এই ব্যবহারকারীকে মুদ্রা স্থানান্তর করতে চান?",
  "add": "যোগ করুন",
  "agency_center": "এজেন্সি সেন্টার",
  "team_bill": "দল বিল",
  "chat": "চ্যাট",
  "total": "মোট",
  "team_member": "দল সদস্য",
  "history_team_income": "ইতিহাস দল আয়:",
  "enter_host_id": "দয়া করে হোস্ট আইডি লিখুন",
  "confirm_remove_member_start": "আপনি কি আইডি:",
  "confirm_remove_member_end": "দল থেকে অপসারণ করতে চান?",
  "invite_members": "সদস্যদের আমন্ত্রণ জানান",
  "invite_download_app": "ব্যবহারকারীদের অ্যাপ ডাউনলোড করতে আমন্ত্রণ জানান।",
  "invited_users_login": "আমন্ত্রিত ব্যবহারকারীদের অ্যাপে লগ ইন করতে হবে।",
  "join_team_steps": "আমি > হোস্ট সেন্টার > দলে যোগদানের জন্য আবেদন করুন।",
  "enter_team_id": "দল আইডি লিখুন, যোগদান করতে পাঠান এ ক্লিক করুন।",
  "recharge_agency": "রিচার্জ এজেন্সি",
  "my_coins": "আমার মুদ্রা:",
  "user": "ব্যবহারকারী:",
  "search_user": "ব্যবহারকারী অনুসন্ধান",
  "enter_user_id": "দয়া করে ব্যবহারকারী আইডি লিখুন",
  "recharge": "রিচার্জ",
  "recharge_dollar": "রিচার্জ($)",
  "enter_recharge_amount": "ব্যবহারকারীকে রিচার্জ করার মুদ্রার পরিমাণ লিখুন।",
  "enter_recharge_dollar_amount": "ব্যবহারকারীকে রিচার্জ করার ডলারের পরিমাণ লিখুন।",
  "recharge_auto_convert_tip": "রিচার্জের জন্য প্রয়োজনীয় গোল্ড কয়েন স্বয়ংক্রিয়ভাবে রূপান্তর করা হবে।",
  "recharge_ratio_text": "*$1={ratio} কয়েন",
  "recharge_now": "এখন রিচার্জ করুন",
  "succeed": "সফল",
  "seller_records": "বিক্রেতা রেকর্ড",
  "transaction_records": "লেনদেন রেকর্ড",
  "bd_center": "বিডি সেন্টার",
  "bd_leader_center": "বিডি লিডার সেন্টার",
  "number_of_bd": "বিডি সংখ্যা",
  "total_team_salary": "দল মোট বেতন",
  "last_month": "গত মাস",
  "this_month": "এই মাস",
  "invite_become_agent": "ব্যবহারকারীকে এজেন্ট হতে আমন্ত্রণ জানান",
  "invite_become_BD": "ব্যবহারকারীকে বিডি হতে আমন্ত্রণ জানান",
  "invite_become_BD_Leader": "ব্যবহারকারীকে বিডি লিডার হতে আমন্ত্রণ জানান",
  "invite": "আমন্ত্রণ",
  "invitation_submitted": "আমন্ত্রণ তথ্য সফলভাবে জমা দেওয়া হয়েছে!",
  "agent_number": "এজেন্ট সংখ্যা",
  "team_target": "দল লক্ষ্য",
  "my": "আমার",
  "host_count": "হোস্ট সংখ্যা:",

  "agency_number": "এজেন্সি সংখ্যা",
  "team_salary": "দল বেতন",
  "team_recharge": "দল মোট রিচার্জ",
  "bd_number": "বিডি সংখ্যা",

  "no_policy_data_available": "কোন নীতি ডেটা উপলব্ধ নেই",

  "host_setting": "হোস্ট সেটিং",
  "my_agency": "আমার এজেন্সি",
  "tips": "টিপস",
  "prompt": "প্রম্পট",
  "to_improve": "সম্পূর্ণ করুন",
  "leave_agent_tips": "হোস্ট শুধুমাত্র প্রতি মাসের ১ এবং ১৬ তারিখে বর্তমান এজেন্ট ছাড়তে পারে",

  "loading": "লোড হচ্ছে",
  "details": "বিস্তারিত",
  "failed_to_load_balance": "ব্যালেন্স লোড করতে ব্যর্থ। দয়া করে আবার চেষ্টা করুন।",
  "failed_to_load_user_info": "ব্যবহারকারী তথ্য লোড করতে ব্যর্থ",
  "please_select_coin_amount": "দয়া করে প্রথমে একটি মুদ্রার পরিমাণ নির্বাচন করুন",
  "insufficient_balance": "অপর্যাপ্ত ব্যালেন্স। আপনার বর্তমান ব্যালেন্স ${balance}, কিন্তু বিনিময় করার জন্য $${price} প্রয়োজন।",
  "confirm_exchange_coins": "আপনি কি $${price} এর জন্য মুদ্রা বিনিময় করতে চান?",
  "exchange_success": "${price} এর জন্য মুদ্রা সফলভাবে বিনিময় করা হয়েছে",
  "exchange_failed": "বিনিময় ব্যর্থ, দয়া করে পরে আবার চেষ্টা করুন।",
  "exchange_error_occurred": "বিনিময় প্রক্রিয়া চলাকালীন একটি ত্রুটি ঘটেছে। দয়া করে পরে আবার চেষ্টা করুন।",

  "please_select_amount": "দয়া করে প্রথমে একটি পরিমাণ নির্বাচন করুন",
  "please_select_payee": "দয়া করে প্রথমে একটি প্রাপক নির্বাচন করুন",
  "enter_payment_password": "দয়া করে আপনার পেমেন্ট পাসওয়ার্ড লিখুন:",
  "payment_password_required": "পেমেন্ট পাসওয়ার্ড প্রয়োজন",
  "transfer_coin_success": "{name} এর কাছে {amount} মুদ্রা সফলভাবে স্থানান্তর করা হয়েছে",
  "transfer_coin_failed": "{amount} মুদ্রা স্থানান্তর ব্যর্থ",
  "transfer_dollar_success": "{name} এর কাছে ${price} সফলভাবে স্থানান্তর করা হয়েছে",
  "transfer_dollar_failed": "${price} স্থানান্তর ব্যর্থ",
  "transfer_error": "স্থানান্তর ব্যর্থ, দয়া করে পরে আবার চেষ্টা করুন",
  "insufficient_item_vouchers": "আপনার পর্যাপ্ত আইটেম ভাউচার নেই। দয়া করে আপনার ভাউচার পরিমাণ পরীক্ষা করুন।",

  "search_payee": "প্রাপক অনুসন্ধান",
  "checking_permissions": "অনুমতি পরীক্ষা করা হচ্ছে",
  "searching": "অনুসন্ধান করা হচ্ছে",
  "confirm_transfer_to_user": "আপনি কি এই ব্যবহারকারীকে মুদ্রা স্থানান্তর করতে চান?",
  "user_not_found_or_search_failed": "ব্যবহারকারী পাওয়া যায়নি বা অনুসন্ধান ব্যর্থ",

  "application_record_not_found": "আবেদন রেকর্ড পাওয়া যায়নি",
  "application_processed_cannot_cancel": "আবেদন প্রক্রিয়া করা হয়েছে এবং বাতিল করা যাবে না",
  "cancellation_failed_try_again": "বাতিল ব্যর্থ, দয়া করে আবার চেষ্টা করুন",
  "error": "ত্রুটি",
  "unknown_error": "একটি অজানা ত্রুটি ঘটেছে",
  "service_unavailable": "সেবা উপলব্ধ নেই",
  "exchange_not_available": "বিনিময় ফাংশন উপলব্ধ নেই",
  "team_not_found": "দল পাওয়া যায়নি",
  "team_not_exist": "দল বিদ্যমান নেই বা ভেঙে দেওয়া হয়েছে",
  "request_not_acceptable": "অনুরোধ গ্রহণযোগ্য নয়",
  "something_went_wrong": "কিছু ভুল হয়েছে, দয়া করে আবার চেষ্টা করুন।",
  "confirm": "নিশ্চিত করুন",

  "information_details": "তথ্য বিবরণ",
  "no_transaction_records": "কোন লেনদেন রেকর্ড নেই",
  "retry": "আবার চেষ্টা করুন",
  "failed_to_load_data": "ডেটা লোড করতে ব্যর্থ",

  "no_data_available": "কোন ডেটা উপলব্ধ নেই",

  "no_more_members": "আর কোনো সদস্য নেই",
  "failed_to_delete_member": "সদস্য মুছে ফেলতে ব্যর্থ। দয়া করে আবার চেষ্টা করুন।",

  "no_users_found": "কোন ব্যবহারকারী পাওয়া যায়নি",
  "enter_user_id_to_search": "অনুসন্ধান করার জন্য ব্যবহারকারী আইডি লিখুন",

  "total_recharge": "মোট রিচার্জ",
  "total_expenditure": "মোট ব্যয়",
  "coins": "মুদ্রা",
  "no_selling_records_yet": "এখনও কোনো বিক্রয় রেকর্ড নেই",

  "users_message": "ব্যবহারকারীর বার্তা",
  "no_messages": "কোন বার্তা নেই",
  "agree": "সম্মত",
  "refuse": "অস্বীকার",
  "unknown_user": "অজানা ব্যবহারকারী",
  "approved_application": "{name} এর আবেদন অনুমোদিত হয়েছে",
  "rejected_application": "{name} এর আবেদন প্রত্যাখ্যান করা হয়েছে",
  "operation_failed": "অপারেশন ব্যর্থ, দয়া করে আবার চেষ্টা করুন",

  "cash_out": "নগদ উত্তোলন",
  "complete_information": "তথ্য সম্পূর্ণ করুন",
  "contact_number": "যোগাযোগ নম্বর",
  "other_description": "অন্য বিবরণ",
  "cash_withdrawal_tips": "নগদ উত্তোলনের পর্যালোচনা প্রয়োজন। পর্যালোচনা পাস হওয়ার পরে নগদ আসার জন্য ধৈর্য ধরে অপেক্ষা করুন।",
  "receive": "গ্রহণ",
  "rejection": "প্রত্যাখ্যান",

  "kyc": "কেওয়াইসি",
  "transfer_coins": "মুদ্রা স্থানান্তর",
  "plus_coins": "+{amount} মুদ্রা",

  "enter_contact_number": "দয়া করে আপনার যোগাযোগ নম্বর লিখুন",
  "enter_other_description": "দয়া করে অন্য বিবরণ লিখুন (উদাহরণস্বরূপ: যাতে আমরা আপনার সাথে যোগাযোগ করতে পারি, আপনার WhatsApp অ্যাকাউন্ট দিন।)",
  "passport_id_card_title": "পাসপোর্ট/আইডি কার্ড",
  "submit": "জমা দিন",
  "upload_failed": "আপলোড ব্যর্থ",

  "under_review": "পর্যালোচনাধীন",
  "approved": "অনুমোদিত",

  "current_earnings_label": "বর্তমান আয়:",
  "current_earnings": "বর্তমান আয়: ${amount}",
  "transfer_to_recharge_agent": "রিচার্জ এজেন্টের কাছে স্থানান্তর",
  "select": "নির্বাচন",
  "go_to_withdraw": "উত্তোলনে যান",
  "ticket": "টিকিট",
  "current_tickets": "বর্তমান টিকিট: {count}",
  "task_for_tickets": "টিকিটের জন্য কাজ",
  "single_spin": "1 স্পিন",
  "ten_spin": "10 স্পিন",
  "minutes_short": "মিনিট",
  "hours_short": "ঘণ্টা",
  "on_mic_progress": "মাইকে ({current}/{total} {unit})",
  "send_gift_progress": "{current}/{total} উপহার পাঠান",
  "invite_user_progress": "{current}/{total} ব্যবহারকারী আমন্ত্রণ জানান",
  "withdrawable_amount": "উত্তোলনযোগ্য পরিমাণ: {amount}",
  "fill_info_tips": "দয়া করে তথ্য সাবধানে পূরণ করুন। তথ্য সম্পূর্ণ হওয়ার পরেই আপনি নগদ উত্তোলন করতে পারবেন।",
  "card_issue_tips": "* যদি কার্ড নম্বরে কোনো সমস্যা থাকে এবং স্থানান্তর করা না যায়, তবে পর্যালোচনা প্রত্যাখ্যান করা হবে।",

  "ranking_help_rule_1": "১. ব্যবহারকারীরা নির্দিষ্ট লাকি গিফট উপহার দিয়ে ঈদ উল-ফিতর উদযাপন করতে পারে। প্রতি ১ কয়েন মূল্যের নির্দিষ্ট লাকি গিফট উপহারের জন্য, ব্যবহারকারীর উদারতা স্কোর ১ পয়েন্ট বৃদ্ধি পাবে। বিস্তারিত জন্য ইভেন্ট পৃষ্ঠা দেখুন।",
  "ranking_help_rule_2": "২. ইভেন্ট শেষ হওয়ার পর, শীর্ষ তিন র‍্যাঙ্ক করা খেলোয়াড়দের বিশেষ আইটেম পুরস্কার দেওয়া হবে। পুরস্কারগুলি সরাসরি আপনার অ্যাকাউন্টে পাঠানো হবে।",
  "ranking_help_rule_3": "*বিজ্ঞপ্তি",
  "ranking_help_rule_4": "যদি কোনো খেলোয়াড়কে অনুচিত উপায়ে কার্যকলাপে অংশগ্রহণ করতে পাওয়া যায়, তবে সরকারিভাবে পূর্ব নোটিশ ছাড়াই মামলার গুরুত্ব অনুযায়ী অংশগ্রহণকারী খেলোয়াড় বা লঙ্ঘনকারীকে তালিকা থেকে অযোগ্য ঘোষণা, অ্যাকাউন্ট ব্যান এবং সমস্ত পুরস্কার প্রত্যাহার করার অধিকার সংরক্ষণ করে, যার মধ্যে রয়েছে কিন্তু সীমাবদ্ধ নয়:",
  "ranking_help_rule_5": "ক) ইভেন্ট চলাকালীন অংশগ্রহণকারী খেলোয়াড়দের প্রতি বিদ্বেষপূর্ণ মন্তব্য, গুজব, ইঙ্গিত ইত্যাদি",
  "ranking_help_rule_6": "খ) অবৈধভাবে কয়েন এবং নির্দিষ্ট গিফট সংগ্রহ",
  "activity_apple_disclaimer": "*এই কার্যক্রমটি Apple Inc. এর সাথে সম্পর্কিত নয়।",

  "recharge_help_rule_1": "১. রিচার্জ পুরস্কার ইভেন্ট এখন থেকে ২০২৬ সালের ৪ এপ্রিল পর্যন্ত চলবে।",
  "recharge_help_rule_2": "২. যদি এই ইভেন্ট চলাকালীন কোনো ব্যবহারকারীর সঞ্চিত রিচার্জ পরিমাণ এক্সক্লুসিভ আইটেম তৈরির জন্য নির্দিষ্ট পরিমাণে পৌঁছায়, তবে ব্যবহারকারীর দ্রুত অফিসিয়াল স্টাফের সাথে যোগাযোগ করা উচিত (ID: 10086, ID: 10000, ID: 10003, ID: 10001), স্টাফের কাছে ইভেন্টের একটি স্ক্রিনশট এবং তাদের ব্যবহারকারী আইডি পাঠানো উচিত, এবং এক্সক্লুসিভ আইটেমের জন্য উপকরণ বা প্রয়োজনীয়তা প্রদান করা উচিত।",
  "recharge_help_rule_3": "৩. একই ডিভাইস বা IP ঠিকানা ব্যবহারকারীরা যেকোনো উপায়ে একাধিক অ্যাকাউন্ট তৈরি করতে পারে, তাই টাস্কটি শুধুমাত্র একবার পুরস্কার হিসাবে দাবি করা যাবে।",

  "withdrawal_help_rule_1": "১. ব্যবহারকারীরা তাদের ডলার আয় $10 এ পৌঁছালে নগদ উত্তোলন করতে পারে।",
  "withdrawal_help_rule_2": "২. ব্যবহারকারীরা নগদ উত্তোলনের চেয়ে উচ্চতর রিটার্ন পেতে বিনিময় বা রিচার্জ এজেন্টের কাছে স্থানান্তরও করতে পারে।",
  "withdrawal_help_rule_3": "৩. যদি ব্যবহারকারী ইভেন্ট শেষ হওয়ার আগে কোনো অপারেশন না করে, তবে তাদের ডলার পাওয়ার সুযোগ ত্যাগ করেছে বলে গণ্য করা হবে, এবং তাদের প্রাপ্ত ডলার সিস্টেম দ্বারা মুছে ফেলা হবে।",

  "bd": "বিডি",
  "bd_leader": "বিডি লিডার",
  "bd_salary": "বিডি বেতন",

  "agency_list": "এজেন্সি তালিকা",
  "bd_list": "বিডি তালিকা",

  "bd_leader_history": "বিডি লিডার ইতিহাস",

  "current_status": "বর্তমান অবস্থা:",
  "review_passed": "পর্যালোচনা পাস",
  "review_failed": "পর্যালোচনা ব্যর্থ",
  "awaiting_review": "পর্যালোচনার জন্য অপেক্ষা করছে",

  "withdrawal_method": "উত্তোলন পদ্ধতি",
  "please_select_bank_card": "দয়া করে একটি ব্যাংক কার্ড নির্বাচন করুন",
  "change_withdrawal_method": "উত্তোলন পদ্ধতি পরিবর্তন",
  "enter_cash_out_amount": "দয়া করে নগদ উত্তোলনের পরিমাণ লিখুন",

  "cash_withdraw": "নগদ উত্তোলন",
  "bank_card": "ব্যাংক কার্ড",
  "currently_in_use": "আপনার কার্ড (ব্যবহারে)",
  "no_bank_cards_in_use": "ব্যাংক কার্ড বর্তমানে ব্যবহারে নেই।",
  "all_bank_cards": "সমস্ত ব্যাংক কার্ড",
  "no_bank_cards_added": "এখনও কোনো ব্যাংক কার্ড যোগ করা হয়নি।",
  "card_number": "কার্ড নম্বর",
  "add_payment_method": "আপনার পেমেন্ট পদ্ধতি যোগ করুন",
  "category": "বিভাগ:",
  "card_number_label": "কার্ড নম্বর:",
  "payee": "প্রাপক",
  "delete": "মুছে ফেলুন",
  "use": "ব্যবহার",
  "using": "ব্যবহারে",
  "add_new_payment_method": "নতুন পেমেন্ট পদ্ধতি যোগ করুন",
  "choose_withdrawal_method": "উত্তোলন পদ্ধতি নির্বাচন করুন",
  "card_name": "কার্ড নাম",
  "enter_card_name": "কার্ড নাম লিখুন",
  "enter_card_number": "কার্ড নম্বর লিখুন",
  "enter_payee": "প্রাপক লিখুন",
  "change_kyc": "KYC পরিবর্তন",
  "confirm_modify_kyc": "আপনি কি বর্তমান তথ্য পরিবর্তন করতে চান?",
  "salary_balance": "বেতন ব্যালেন্স: ${amount}",
  "enter_withdraw_amount": "উত্তোলনের পরিমাণ লিখুন",
  "withdrawal_rule_1": "*(1)উত্তোলনের পরিমাণ অবশ্যই >=${amount} হতে হবে",
  "withdrawal_rule_2": "(2)প্ল্যাটফর্ম বর্তমান উত্তোলনের পরিমাণের উপর {fee}% হ্যান্ডলিং ফি চার্জ করবে।",

  "admin_policy": "অ্যাডমিন নীতি",

  "invitation_to_register": "নিবন্ধনের জন্য আমন্ত্রণ",
  "total_invitations": "মোট আমন্ত্রণ:",
  "todays_invitation": "আজকের আমন্ত্রণ:",
  "invitation_total_income": "মোট আয়:",
  "todays_income": "আজকের আয়:",
  "users": "ব্যবহারকারী",
  "unbinding_time": "আনবাইন্ডিং সময়",
  "prowide_income": "প্রোওয়াইড আয়",
  "copied_successfully": "সফলভাবে কপি করা হয়েছে",
  "please_enter_valid_invitation_code": "দয়া করে একটি বৈধ আমন্ত্রণ কোড লিখুন।",
  "invitation_code_bound_successfully": "আমন্ত্রণ কোড সফলভাবে বাউন্ড হয়েছে!",
  "invitation_code_binding_failed": "আমন্ত্রণ কোড বাউন্ডিং ব্যর্থ।",
  "user_id_prefix": "আইডি:",
  "day_unit": "দিন",

  "select_country": "দেশ নির্বাচন",
  "select_your_country": "আপনার দেশ নির্বাচন করুন",
  "my_information": "আমার তথ্য:",
  "select_a_country": "একটি দেশ নির্বাচন করুন:",

  "min_transfer_amount": "গৃহীত ন্যূনতম স্থানান্তর পরিমাণ:",
  "min_transfer_amount_tip": "রিচার্জ এজেন্টরা ব্যবহারকারী স্থানান্তর থেকে তারা গ্রহণ করতে পারে এমন ন্যূনতম পরিমাণ বেছে নিতে পারে, যা প্রতি মাসের প্রথম দিনে পরিবর্তন করা যেতে পারে। (উদাহরণস্বরূপ, যদি একটি রিচার্জ এজেন্ট শুধুমাত্র $10 বা তার বেশি স্থানান্তর গ্রহণ করতে পরিবর্তন করে, তবে $10 এর কম একক স্থানান্তর সহ ব্যবহারকারীরা সেই রিচার্জ এজেন্টের কাছে তহবিল স্থানান্তর করতে পারবে না।)",
  "confirm_transfer_limit": "আপনি কি এই স্থানান্তর পরিমাণ সীমা নির্বাচন করতে চান?",

  "admin_center": "অ্যাডমিন সেন্টার",
  "my_leader": "আমার লিডার:",
  "my_role": "আমার ভূমিকা:",
  "admin": "অ্যাডমিন",
  "task_completion_status": "কাজ সম্পাদনের অবস্থা:",
  "team_earnings_this_period": "এই সময়ে দল উপার্জন:",
  "my_bd_leader_teams": "আমার বিডি লিডার দল",
  "total_income": "মোট আয়:",
  "my_bd_teams": "আমার বিডি দল",
  "my_agency_teams": "আমার এজেন্সি দল",
  "number_of_recharge_agents_invited": "আমি যে রিচার্জ এজেন্টদের আমন্ত্রণ জানিয়েছি তাদের সংখ্যা",
  "send_welcome_gift": "স্বাগতম উপহার পাঠান",
  "user_editing": "ব্যবহারকারী সম্পাদনা",
  "room_editing": "রুম সম্পাদনা",
  "mic_usage_time": "মাইক ব্যবহারের সময়:",
  "working_days_desc": "কর্মদিবস (২ ঘণ্টা এক দিন হিসেবে গণনা করা হয়):",
  "new_bd_leaders_bound": "নতুন বিডি লিডার বাউন্ড:",
  "new_bds_bound": "নতুন বিডি বাউন্ড:",
  "new_agencies_bound": "নতুন এজেন্সি বাউন্ড:",

  "ranking_wealth": "সম্পদ",
  "ranking_charm": "আকর্ষণ",
  "ranking_room": "রুম",
  "ranking_daily": "দৈনিক",
  "ranking_weekly": "সাপ্তাহিক",
  "ranking_monthly": "মাসিক",
  "ranking_hourly": "ঘণ্টা",

  "good_id_placeholder": "২ থেকে ৮ সংখ্যা লিখুন",
  "my_wealth_level": "আমার সম্পদ স্তর:",

  "application_submitted_success": "আপনার আবেদন সফলভাবে জমা দেওয়া হয়েছে, দয়া করে পর্যালোচনার জন্য অপেক্ষা করুন!",
  "error_wealth_level_insufficient": "একটি একচেটিয়া আইডির জন্য আবেদন করতে আপনার সম্পদ স্তর ১০ এ পৌঁছাতে হবে।",
  "error_invalid_id_format": "দয়া করে সঠিক ফরম্যাটে একটি আইডি লিখুন।",
  "error_already_applied": "আপনি বর্তমান সম্পদ স্তরে ইতিমধ্যে একটি একচেটিয়া আইডির জন্য আবেদন করেছেন।",
  "error_id_already_used": "আইডি ইতিমধ্যে অন্য ব্যবহারকারী দ্বারা ব্যবহার করা হয়েছে।",

  "recharge_placeholder": "দয়া করে আপনার অ্যাপের আইডি লিখুন",
  "recharge_button": "রিচার্জ",
  "faq_title": "প্রায়শই জিজ্ঞাসিত প্রশ্ন:",
  "faq_question_1": "১.প্রশ্ন:",
  "faq_how_to_check_recharge": "অ্যাকাউন্ট রিচার্জ পরিমাণ গ্রহণ করা হয়েছে কিনা তা কীভাবে পরীক্ষা করবেন।",
  "faq_answer_label": "জিজ্ঞাসা:",
  "faq_how_to_check_recharge_answer": "প্রথমে, অ্যাপ খুলুন, 'আমার' পৃষ্ঠায় প্রবেশ করুন, 'ওয়ালেট' পৃষ্ঠায় ক্লিক করুন এবং উপরের ডান কোণায় রিচার্জ রেকর্ড নির্বাচন করুন।",
  "user_recharge_instructions": "ব্যবহারকারী রিচার্জ নির্দেশাবলী:",
  "recharge_instruction_1": "১、রিচার্জ করার আগে, ব্যবহারকারীকে এই রিচার্জ সম্পূর্ণ করতে সঠিক অ্যাপ আইডি প্রদান করতে হবে।",
  "recharge_instruction_2": "২、কয়েন বিক্রেতা রিচার্জ করার পরে, রিচার্জ করা কয়েনগুলি সরাসরি কয়েন বিক্রেতা অ্যাকাউন্টে পাঠানো হবে।",
  "recharge_instruction_3": "৩、একটি অ্যাকাউন্টের জন্য আইডি কীভাবে পাবেন:(১) অ্যাপে 'আমার' পৃষ্ঠা খুলুন।(২) আপনি পৃষ্ঠার উপরে অ্যাকাউন্ট আইডি নিশ্চিত করতে পারেন।",
  "recharge_instruction_4": "৪、আপনি যে আইডি অ্যাকাউন্ট লিখছেন তা যদি একটি কয়েন বিক্রেতা অ্যাকাউন্ট হয়, তবে কয়েনটি সেই অ্যাকাউন্টের কয়েন বিক্রেতা সেন্টারে পাঠানো হবে।",

  "bd_leaders_label": "বিডি লিডার:",
  "team_total_income_label": "দল মোট আয়:",
  "number_of_agencies_personnel_label": "এজেন্সি কর্মী সংখ্যা:",
  "bd_leader_id_label": "বিডি লিডারের আইডি:",
  "income_details_label": "আয় বিবরণ:",
  "agency_label": "এজেন্সি:",
  "team_total_income_text": "দল মোট আয়:",
  "team_total_income_text_capitalized": "দল মোট আয়:",

  "bds_label": "বিডি:",
  "bd_id_label": "বিডি এর আইডি:",
  "agency_team_income": "এজেন্সি দল আয়:",

  "agencies_label": "এজেন্সি:",
  "agency_id_label": "এজেন্সির আইডি:",
  "number_of_hosts_personnel_label": "হোস্ট কর্মী সংখ্যা:",
  "host_label": "হোস্ট:",
  "host_income_label": "হোস্ট আয়:",

  "my_linked_recharge_agent": "আমার লিঙ্ক করা রিচার্জ এজেন্ট",
  "my_total_income": "আমার মোট আয়:",
  "this_period_recharge": "এই সময়ের রিচার্জ:",
  "recharge_agency_list": "রিচার্জ এজেন্সি তালিকা:",

  "invite_recharge_agent": "ব্যবহারকারীকে রিচার্জ এজেন্সি হতে আমন্ত্রণ জানান",

  "item_distribution": "আইটেম বিতরণ",
  "validity": "বৈধতা",
  "day": "দিন",
  "enter_user_id_placeholder": "ব্যবহারকারী আইডি লিখুন",
  "send": "পাঠান",
  "gift_delivery_successful": "উপহার বিতরণ সফল",
  "frames": "ফ্রেম",
  "vehicles": "যানবাহন",
  "chat_box": "চ্যাট বক্স",
  "theme": "থিম",
  "vip": "ভিআইপি",

  "bd_policy": "বিডি নীতি",
  "bd_leader_policy": "বিডি লিডার নীতি",

  "recharge_reward": "রিচার্জ পুরস্কার",
  "ranking": "র‍্যাঙ্কিং",
  "lottery": "লটারি",
  "withdraw": "উত্তোলন",

  "Accumulated recharge": "সঞ্চিত রিচার্জ",
  "Rewards": "পুরস্কার",
  "Total Tickets": "মোট টিকিট",
  "Rewards:": "পুরস্কার:",
  "Total Tickets:({ usedCount }/100)": "মোট টিকিট:({ usedCount }/100)",
  "Lucky Dollars Medal*permanent": "লাকি ডলার্স মেডেল*স্থায়ী",
  "Task for tickets": "টিকিটের জন্য কাজ",
  "done": "সম্পন্ন",
  "Daily total recharge amount: $1 ({currentValue}/{targetValue})": "দৈনিক মোট রিচার্জ পরিমাণ: $1 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $10 ({currentValue}/{targetValue})": "দৈনিক মোট রিচার্জ পরিমাণ: $10 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $50 ({currentValue}/{targetValue})": "দৈনিক মোট রিচার্জ পরিমাণ: $50 ({currentValue}/{targetValue})",
  "Daily total recharge amount: $100 ({currentValue}/{targetValue})": "দৈনিক মোট রিচার্জ পরিমাণ: $100 ({currentValue}/{targetValue})",
  "Win 50,000 coins in total across any games ({currentValue}/{targetValue})": "যেকোনো গেম থেকে মোট ৫০,০০০ মুদ্রা জিতুন। ({currentValue}/{targetValue})",
  "Win 100,000 coins in total across any games ({currentValue}/{targetValue})": "যেকোনো গেম থেকে মোট ১০০,০০০ মুদ্রা জিতুন। ({currentValue}/{targetValue})",
  "Win 500,000 coins in total across any games ({currentValue}/{targetValue})": "যেকোনো গেম থেকে মোট ৫০০,০০০ মুদ্রা জিতুন। ({currentValue}/{targetValue})",
  "Send 5 Ramadan gifts ({currentValue}/{targetValue})": "৫টি রমজান উপহার পাঠান। ({currentValue}/{targetValue})",
  "exchange_success_coins": "মুদ্রা সফলভাবে বিনিময় করা হয়েছে",
  "exchange_failed_coins": "মুদ্রা বিনিময় ব্যর্থ, দয়া করে পরে আবার চেষ্টা করুন।",

  "barrage_won_prize": "{nickname} {prizeName} জিতেছে",
  "barrage_won_the_prize": "{nickname} {prizeName} পুরস্কার জিতেছে",

  "sign_in_received": "গ্রহণ করা হয়েছে",
  "sign_in_free": "বিনামূল্যে",
  "sign_in_make_up": "মেইক-আপ",

  "no_relationship": "আপনি বর্তমানে একটি সম্পর্কে নেই।",
  "go_add_cp": "সিপি যোগ করতে যান",
  "my_couple": "আমার দম্পতি",
  "send_love_letter": "একটি প্রেম পত্র পাঠান",
  "no_couples": "বর্তমানে কোনো দম্পতি নেই।",
  "love_letter_placeholder": "দয়া করে আপনি কী লিখতে চান তা লিখুন...",
  "publish_love_letter": "আপনি কি আপনার প্রেম পত্রের বিষয়বস্তু প্রকাশ করতে চান?",
  "love_letter_title": "প্রেম পত্র",
  "spend_5000_coins_confess": "আপনি কি তার প্রতি আপনার অনুভূতি প্রকাশ করতে ৫০০০ মুদ্রা ব্যয় করতে চান?",
  "insufficient_wallet_balance": "অপর্যাপ্ত ওয়ালেট ব্যালেন্স,",
  "consecutive_check_in_reward": "টানা চেক-ইন পুরস্কার",
  "check_in_successful": "চেক-ইন সফল।",
  "you_get": "আপনি পেয়েছেন",
  "not_enough_pieces": "আপনার পর্যাপ্ত টুকরা নেই",
  "confirm_item_exchange": "আপনি কি বর্তমান আইটেম বিনিময় করতে চান?",
  "heartbeat_value_points_4_percent": "{amount} (হার্টবিট ভ্যালু পয়েন্টের ৪%) * ২",
  "heartbeat_value_points_3_percent": "{amount} (হার্টবিট ভ্যালু পয়েন্টের ৩%) * ২",
  "heartbeat_value_points_2_percent": "{amount} (হার্টবিট ভ্যালু পয়েন্টের ২%) * ২",

  "task_go": "যান >",
  "task_receive": "গ্রহণ",
  "task_received": "গ্রহণ করা হয়েছে",

  "remaining_lottery_tickets": "অবশিষ্ট লটারি টিকিট",
  "how_to_get_ticket": "কীভাবে টিকিট পাবেন",

  "lucky_and_magical_gifts_win_gold_coins": "ভাগ্যবান এবং জাদুকরী উপহার স্বর্ণ মুদ্রা জিতে",
  "win_coins_in_the_game": "গেম থেকে মুদ্রা জিতুন",
  "coins_per_get": "১০০০০০ মুদ্রা/পান",
  "ramadan_kareem": "রমজান কারিম",

  "enter_invitation_code": "আমন্ত্রণ কোড লিখুন >",
  "contact_your_inviter": "আপনার আমন্ত্রণকারীর সাথে যোগাযোগ করুন >",
  "copy_invitation_code_tip": "*আপনার আমন্ত্রণ কোড কপি করুন এবং আপনার নতুন বন্ধুদের কাছে পাঠান।",
  "share_invitation_message": "ডাউনলোড করুন এবং আমন্ত্রণ কোড '{code}' লিখে $100 পর্যন্ত মূল্যের পুরস্কার দাবি করার সুযোগ পান! উদার পুরস্কার জিততে আমাদের সাথে যোগ দিন!",
  "my_invitation_code": "আমার আমন্ত্রণ কোড:",

  "reward_days": "{quantity} দিন",

  "weekly_rank": "সাপ্তাহিক র‍্যাঙ্ক",
  "daily_rank": "দৈনিক র‍্যাঙ্ক",
  "weekly_rewards": "সাপ্তাহিক পুরস্কার",
  "daily_rewards": "দৈনিক পুরস্কার"
}
